Перейти к содержимому


Набор в редакцию TESALL! Ищем журналистов и обзорщиков модов

TESALL объявляет весенний призыв в редакцию! Ищем журналистов, авторов, переводчиков, а также обзорщиков модов для Skyrim и других популярных игр! Узнать подробности

Описание Скриншоты

Скачать Skyrim Script Extender (SKSE) 1.7.3+ Протестировано

* * * * * 476 Голосов
skyrim script extender skse



Skyrim Script Extender (SKSE) - это расширение скриптового языка для Скайрима, позволяющее модмейкерам добавить множество новых функций и возможностей в игру. Эта утилита требует последней версии Skyrim.

Установка
Выберите файл для вашего издания игры:
  • SKSE (1.7.3) - для Legendary Edition.
  • SKSE64 (2.0.15 или 2.0.16) - для Special Edition.
  • SKSEVR (2.0.10) - для Skyrim VR.
Установите.
  • Версия в архиве: скопируйте файлы из папки SKSE_[...] архива в папку со Skyrim (в случае Steam-версии это "Steam\SteamApps\common\Skyrim\").
  • Установщик: В этом случае утилита сама выберет нужную для установки директорию.
Запуск
Для активации утилиты запустите файл skse_loader.exe. Если хотите, то создайте на рабочем столе ярлык.

Steam должен быть запущен ДО запуска loader!

Описание архивов "INI-Settings"
+ Это INI-файлы для настроек SKSE/SKSE64, которые включают некоторые фиксы, а также патч памяти, идентичный SSME.
+ Описания параметров находятся внутри Readme-файлов (в самих архивах).
+ Для более точной настройки патча памяти используйте мод Memory Blocks Log.

Ошибки
+ Если выдает ошибку или не запускается вообще, проверьте, запущен ли Steam.
+ Убедитесь, что если вы играете со Skyrim SE, то вы скачали соответствующий файл SKSE64.
+ Убедитесь, что у вас лицензионная игра.
+ Убедитесь, что все файлы находятся в нужных местах (лучше выбирать установщик, если вы не спец).
+ Если ничего не помогает, и вы недавно обновляли систему, убедитесь, что в системе установлены дистрибутивы Visual C++ и dotNET, крайне необходимые для работы многих приложений и игр.

Требования
Одна из следующих игр...
+ Skyrim Legendary Edition 1.9.32
+ Skyrim Special Edition 1.5.73 / 1.5.80
+ Skyrim VR 1.4.15

Авторы SKSE Team
+ Ian Patterson (ianpatt)
+ Stephen Abel (behippo)
+ Paul Connelly (scruggsywuggsy the ferret)
+ Brendan Borthwick (purple lunchbox)

Что нового в версии 1.7.3+ (Посмотреть все изменения)

  • Добавлена версия 2.00.16 для SSE 1.5.80.
  • Добавлены INI-файлы для настройки.


Нажмите, чтобы перейти к просмотру скриншотов…

Скачайте старый Exe-шник предыдущей версии и радуйтесь. Можете вообще забыть про обновления и проблемы с ними связанные

Так и сделал. Там какое-то дурацкое обновление было, для поддержки модов из кретин-клаба

Скачайте старый Exe-шник предыдущей версии и радуйтесь. Можете вообще забыть про обновления и проблемы с ними связанные

Он там обновился что ли опять?

Skyrim SE обновился, SKSE64 пока нет. Ждите.

Он там обновился что ли опять?

1.5.8

Ребят, помогите пж!! Скай в отрез отказывается проигрывать анимацию ходьбы от третьего лица (конкретно у гг, у нпс пока глюков не замечено) До этого долго лечил Т-позу (дабы не сносить скайрим) Все анимации работают, а ходьба - Т-поза Менял файл, переставая отвал скелет - ничего не помогает Стоит последний SKSE, SkyUI, XPMS, UNP, HDT, SexLab с дополнениями (все самое новое) + целая туча модов на все-все-все (конфликтов нет) Устанавливал как вручную, так и через МО (сначала ним, потом уже вручную, если не работало) Скайрим последней версии Конфигурации ноута в профиле

Все через FNIS прогнал? После установки каждого мода, или нескольких это делал? У меня такое было, когда установила анимацию ходьбы и забыла это сделать. Кстати, если стоит даунгвард, то он иногда виновник. Мне помог TES5Edit, но не факт, что он половину анимации из модов не по удаляет. У меня как то обошлось без последствий.

Привет, логика Это путь установки для пиратки Вроде бы для стим-версии моды скачивать конкретно с стима, разве нет?

Откуда хочешь, оттуда качай, почему нет? Более того, Steam Workshop для SLE довольно дурацкий выбор.

Сначала пишет: Версия в архиве: скопируйте файлы из папки skse_[...] или Core в папку со Skyrim (что-то вроде Games/Skyrim. А в случае лицензионной копии "Steam\SteamApps\common\Skyrim\").
Чуть ниже: Если выдает ошибку или не запускается вообще, убедитесь что у вас лицензионная игра.Логика привет


Привет, логика
Это путь установки для пиратки
Вроде бы для стим-версии моды скачивать конкретно с стима, разве нет?

Согласен, то же самое. Лицензия, Skyrim SE. Скачивал файл SKSE64.


SKSE 64 бит тоже не работает
Скайрим LE, пиратка
Качай обыкновенный, ставь вручную, и будет все норм
Ребят, помогите пж!! Скай в отрез отказывается проигрывать анимацию ходьбы от третьего лица (конкретно у гг, у нпс пока глюков не замечено) До этого долго лечил Т-позу (дабы не сносить скайрим) Все анимации работают, а ходьба - Т-поза Менял файл, переставая отвал скелет - ничего не помогает Стоит последний SKSE, SkyUI, XPMS, UNP, HDT, SexLab с дополнениями (все самое новое) + целая туча модов на все-все-все (конфликтов нет) Устанавливал как вручную, так и через МО (сначала ним, потом уже вручную, если не работало) Скайрим последней версии Конфигурации ноута в профиле

>>Все равно ни игра, ни модменеджеры не видят SKSE в упор.
А что они должны видеть? это же не мод, а программа, у него нет ни есп, ни чего бы то ни было еще.

>>Согласен, то же самое.
Что то же самое? Ошибка при запуске лодера? скриншот ошибки-то можно? телепатов же нет здесь.

Подскажите, почему не работает. 
1. Игра лицензионная , SSE

2. Устанавливал строго по инструкции.

3. Стим запускал до SKSE.

5. Запускал SKSE от администратора.

 

Все равно ни игра, ни модменеджеры не видят SKSE в упор.
А при запуске самого SKSE loadera идет вылет.

Согласен, то же самое. Лицензия, Skyrim SE. Скачивал файл SKSE64.

Подскажите, почему не работает. 
1. Игра лицензионная , SSE

2. Устанавливал строго по инструкции.

3. Стим запускал до SKSE.

5. Запускал SKSE от администратора.

 

Все равно ни игра, ни модменеджеры не видят SKSE в упор.
А при запуске самого SKSE loadera идет вылет.

на пиратку SSE не идет ?

На пиратку с изменёнными exe-файлами - нет. На других скорее всего будет работать, но поддержка в этом случае затруднена. А, и версия 1.5.73 обязательна, более старая просто не запустится через лоадер.

на пиратку SSE не идет ?

Сначала пишет: Версия в архиве: скопируйте файлы из папки skse_[...] или Core в папку со Skyrim (что-то вроде Games/Skyrim. А в случае лицензионной копии "Steam\SteamApps\common\Skyrim\").

Чуть ниже: Если выдает ошибку или не запускается вообще, убедитесь что у вас лицензионная игра.
Логика привет
 

После отключения skse такого безобразия не наблюдается.

По поводу ошибок все написано. Смотрите, что за моды вы понаставили, потому что skse НИКАК не задевает ни броню, ни неписей, ни что бы то ни было: сама по себе это программная библиотека, которая без модов, ее использующих, ничего не делает.

Работает до момента взятия амуниции с тела Брата Бури в Хелгенской башне. И сразу вылет. И ещё момент: с любого нпс.

После отключения skse такого безобразия не наблюдается.

Пока не вкурю почему...

Потому что давно уже STEAM должен быть запущен ДО того. как вы запускаете лодер. Сейчас поправлю описание.
 

Стоит пиратка

SKSE не работает с пиратками. Мы тоже ничего не подсказываем для кривых поделок.
 

Почему выдает ошибку, когда хочу запустить skse_loader.exe.?

Убедитесь, что стим уже запущен, а skse вы установили в правильное место. И что у вас не васяносборка, а лицензия.

 У меня даже ошибки не выдаёт,- просто не запускается. Пока не вкурю почему...

 Разобрался почти сразу))) Антивирь один из файлов Steam счёл подозрительным, негодяй) Сразу не отписал, извиняюсь.

Почему выдает ошибку, когда хочу запустить skse_loader.exe.?

После обновления до 2.00.13 на SSE игра вылетает как только загружусь, только у меня проблема? 

Исправили. Теперь не вылетает.

После обновления до 2.00.13 на SSE игра вылетает как только загружусь, только у меня проблема? 

Для SSE 1.5.73 добавьте плз)

Не извлекая еще, нажала на skse_loader.exe, и там в каждой строке с кодом высвечивается ошибка: всего их около 500. Так должно быть?

Стоит пиратка 1.9.32.0.8 , скачал 0.1.7.3 и пишет что использую старую версию,просит обновить игру. При скачивании с http://skse.silverlock.org/ установщика пишет что требуется 1.9.3.2 версия. Старые версии сксе не пашут

Загрузил
Информация
Последние новости Все
Последние комментарии Все
  • Чистый сейв с пройденным Домом Телванни - то что надо, спасибо =)На здоровье! Есть еще один сейв с персонажем - Архимагистром Телванни. Но он послабее (56 уровень), и там основной квест игры еще н...
  • Привет друзья! Поставил мод, работает отлично. Только заметил, что урон от магии огня уменьшен на 25%, в тоже время как лед увеличен на 25%.Так и должно быть?
  • Добрый вечер.У меня возникла проблема с зельями крови.Если выпивал раньше восстанавливалось пол здоровья (особенно полезно в бою).А теперь их нужно выпить 3-4 шт.В бою на это, мягко говоря, не хват...
  • Прошу сделайте мод для SE, мне этих анимаций тах не хватает, уверен многим тоже.
  • Квест лучше оригинальных дополнений. Спасибо всем, кто вложил в него свой труд. Версия 1.3.0 понравилась больше, в 1.4.5 слишком много упрощений и вставки ванильного перевода, чуть портят атмосферу...

Другие интересные моды




574 посетителей за последние 15 минут

29 пользователей, 88 гостей, 3 скрытых


kusmitch, Yandex (345), Google (55), Bing (46), Jordo24, gobwer, umatyann, kent1100, brume, verzhby, Biggooo, VanguardFlame, skumma, erima1, pb11111950pb, Murzick, MyColdFlame, Alexa (4), asylum2017, Инверсий Сималирский, Marzell, Vatras1948, massonV, Mail.Ru (2), yardering, Google Mobile (2), daset999, zasxzasxzasxzasx, STRIPELESSRACCOONDOG, Андрей2121, UnrealTvink, Helvys, antifix2132, Tasvir, SAintSteel